## rust-ashpd 0.1.0

=== debian/changelog ===
rust-ashpd (0.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix unsatisfiable dependency and failure to build from source:
    + extend patch and dependencies
      to link against librust-gdk-0.14+default-dev
      (not librust-gdk-0.13+default-dev never in Debian)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Apr 2022 21:38:58 +0200

rust-ashpd (0.1.0-1) unstable; urgency=medium

  * Package ashpd 0.1.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 20:23:00 +0100
