=== debian/control ===
Source: rust-ashpd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-strum-0.19+default-dev <!nocheck>,
 librust-strum-macros-0.19+default-dev <!nocheck>,
 librust-zbus-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-zvariant-2+default-dev <!nocheck>,
 librust-zvariant-2+enumflags2-dev <!nocheck>,
 librust-zvariant-derive-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ashpd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ashpd
Rules-Requires-Root: no

Package: librust-ashpd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-0.6+default-dev,
 librust-gdk-0.14+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-strum-0.19+default-dev,
 librust-strum-macros-0.19+default-dev,
 librust-zbus-1+default-dev (>= 1.9-~~),
 librust-zvariant-2+default-dev,
 librust-zvariant-2+enumflags2-dev,
 librust-zvariant-derive-2+default-dev
Provides:
 librust-ashpd+default-dev (= ${binary:Version}),
 librust-ashpd+gdk-dev (= ${binary:Version}),
 librust-ashpd+gdk-color-dev (= ${binary:Version}),
 librust-ashpd-0-dev (= ${binary:Version}),
 librust-ashpd-0+default-dev (= ${binary:Version}),
 librust-ashpd-0+gdk-dev (= ${binary:Version}),
 librust-ashpd-0+gdk-color-dev (= ${binary:Version}),
 librust-ashpd-0.1-dev (= ${binary:Version}),
 librust-ashpd-0.1+default-dev (= ${binary:Version}),
 librust-ashpd-0.1+gdk-dev (= ${binary:Version}),
 librust-ashpd-0.1+gdk-color-dev (= ${binary:Version}),
 librust-ashpd-0.1.0-dev (= ${binary:Version}),
 librust-ashpd-0.1.0+default-dev (= ${binary:Version}),
 librust-ashpd-0.1.0+gdk-dev (= ${binary:Version}),
 librust-ashpd-0.1.0+gdk-color-dev (= ${binary:Version})
Description: XDG portals wrapper in Rust using zbus - Rust source code
 This package contains the source for the Rust ashpd crate, packaged by debcargo
 for use with cargo and dh-cargo.
