=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.1.0 --all-targets --all-features
Features: test-name=rust-ashpd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.1.0 --all-targets 
Features: test-name=librust-ashpd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.1.0 --all-targets --no-default-features --features gdk
Features: test-name=librust-ashpd-dev:gdk
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.1.0 --all-targets --no-default-features --features gdk_color
Features: test-name=librust-ashpd-dev:gdk_color
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.1.0 --all-targets --no-default-features
Features: test-name=librust-ashpd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
