## rust-ashpd 0.5.0

=== debian/changelog ===
rust-ashpd (0.5.0-1) unstable; urgency=medium

  * Package ashpd 0.5.0 from crates.io using debcargo 2.6.0
  * Drop drop-features patch, no longer needed
  * Add relax-deps.diff as gtk 0.7 isn't packaged yet

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 07 Aug 2023 22:34:57 +0200

rust-ashpd (0.4.0-4) unstable; urgency=medium

  * Package ashpd 0.4.0 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Dropped relax-deps.diff patch as the newer gtk is available

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:35:10 +0200

rust-ashpd (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Disable dependency on gdkwayland crate and features that depend on it.
    They can be re-enabled if/when the dependencies are available.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 23:35:53 +0000

rust-ashpd (0.4.0-2) unstable; urgency=medium

  * Package ashpd 0.4.0 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 27 Jun 2023 07:40:11 +0200

rust-ashpd (0.4.0-1) experimental; urgency=medium

  * Package ashpd 0.4.0 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Rebased patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 26 Jun 2023 10:47:25 +0200
