=== debian/control ===
Source: rust-ashpd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-enumflags2-0.7+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14-~~) <!nocheck>,
 librust-rand-0.8-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.3-~~) <!nocheck>,
 librust-zbus-3+async-io-dev (>= 3.1-~~) <!nocheck>,
 librust-zbus-3+url-dev (>= 3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ashpd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ashpd
X-Cargo-Crate: ashpd
Rules-Requires-Root: no

Package: librust-ashpd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.12-~~),
 librust-enumflags2-0.7+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gdk4-wayland-0.6+default-dev,
 librust-gdk4-x11-0.6+default-dev,
 librust-gtk4-0.6+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev (>= 1.14-~~),
 librust-pipewire-0.6+default-dev,
 librust-rand-0.8-dev,
 librust-raw-window-handle-0.5+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-tokio-1+fs-dev (>= 1.24-~~),
 librust-tokio-1+io-util-dev (>= 1.24-~~),
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev (>= 2.3-~~),
 librust-url-2+serde-dev (>= 2.3-~~),
 librust-wayland-backend-0.1+client-system-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-client-0.30+default-dev,
 librust-wayland-protocols-0.30+client-dev,
 librust-wayland-protocols-0.30+default-dev,
 librust-wayland-protocols-0.30+unstable-dev,
 librust-zbus-3+async-io-dev (>= 3.1-~~),
 librust-zbus-3+tokio-dev (>= 3.1-~~),
 librust-zbus-3+url-dev (>= 3.1-~~)
Provides:
 librust-ashpd+async-std-dev (= ${binary:Version}),
 librust-ashpd+default-dev (= ${binary:Version}),
 librust-ashpd+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd+gtk4-dev (= ${binary:Version}),
 librust-ashpd+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd+libc-dev (= ${binary:Version}),
 librust-ashpd+pipewire-dev (= ${binary:Version}),
 librust-ashpd+pw-dev (= ${binary:Version}),
 librust-ashpd+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd+raw-handle-dev (= ${binary:Version}),
 librust-ashpd+tokio-dev (= ${binary:Version}),
 librust-ashpd+tracing-dev (= ${binary:Version}),
 librust-ashpd+wayland-dev (= ${binary:Version}),
 librust-ashpd+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd+wayland-client-dev (= ${binary:Version}),
 librust-ashpd+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0-dev (= ${binary:Version}),
 librust-ashpd-0+async-std-dev (= ${binary:Version}),
 librust-ashpd-0+default-dev (= ${binary:Version}),
 librust-ashpd-0+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0+libc-dev (= ${binary:Version}),
 librust-ashpd-0+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0+pw-dev (= ${binary:Version}),
 librust-ashpd-0+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0+tokio-dev (= ${binary:Version}),
 librust-ashpd-0+tracing-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0.5-dev (= ${binary:Version}),
 librust-ashpd-0.5+async-std-dev (= ${binary:Version}),
 librust-ashpd-0.5+default-dev (= ${binary:Version}),
 librust-ashpd-0.5+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0.5+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0.5+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0.5+libc-dev (= ${binary:Version}),
 librust-ashpd-0.5+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0.5+pw-dev (= ${binary:Version}),
 librust-ashpd-0.5+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0.5+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0.5+tokio-dev (= ${binary:Version}),
 librust-ashpd-0.5+tracing-dev (= ${binary:Version}),
 librust-ashpd-0.5+wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0.5+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0.5+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0.5.0-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+async-std-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+default-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+libc-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+pw-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+tokio-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+tracing-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+wayland-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0.5.0+wayland-protocols-dev (= ${binary:Version})
Description: XDG portals wrapper in Rust using zbus - Rust source code
 This package contains the source for the Rust ashpd crate, packaged by debcargo
 for use with cargo and dh-cargo.
