## rust-ashpd 0.6.2

=== debian/changelog ===
rust-ashpd (0.6.2-2ubuntu3) mantic; urgency=medium

  * Add patch to switch to rust-pipewire 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Oct 2023 18:49:43 -0400

rust-ashpd (0.6.2-2ubuntu2) mantic; urgency=medium

  * Temporarily revert switching to rust-pipewire 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Sep 2023 21:04:49 -0400

rust-ashpd (0.6.2-2ubuntu1) mantic; urgency=medium

  * Add patch to switch to rust-pipewire 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Sep 2023 19:59:04 -0400

rust-ashpd (0.6.2-2) unstable; urgency=medium

  * Team upload
  * Package ashpd 0.6.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:15:42 -0400

rust-ashpd (0.6.2-1) experimental; urgency=medium

  * Team upload.
  * Package ashpd 0.6.2 from crates.io using debcargo 2.6.0
  * Drop obsolete relax-deps.diff

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 15:20:32 -0400
