=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  librust-url-2+serde-dev (>= 2.3-~~) <!nocheck>,
  librust-zbus-3+async-io-dev (>= 3.1-~~) <!nocheck>,
  librust-zbus-3+url-dev (>= 3.1-~~) <!nocheck>
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
 Standards-Version: 4.6.1
@@ -37,19 +38,19 @@
  librust-enumflags2-0.7+default-dev,
  librust-futures-channel-0.3+default-dev,
  librust-futures-util-0.3+default-dev,
- librust-gdk4-wayland-0.6+default-dev,
- librust-gdk4-x11-0.6+default-dev,
- librust-gtk4-0.6+default-dev,
+ librust-gdk4-wayland-0.7+default-dev,
+ librust-gdk4-x11-0.7+default-dev,
+ librust-gtk4-0.7+default-dev,
  librust-libc-0.2+default-dev,
  librust-once-cell-1+default-dev (>= 1.14-~~),
- librust-pipewire-0.6+default-dev,
+ librust-pipewire-0.7+default-dev,
  librust-rand-0.8-dev,
  librust-raw-window-handle-0.5+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-repr-0.1+default-dev,
- librust-tokio-1+fs-dev (>= 1.24-~~),
- librust-tokio-1+io-util-dev (>= 1.24-~~),
+ librust-tokio-1+fs-dev (>= 1.21-~~),
+ librust-tokio-1+io-util-dev (>= 1.21-~~),
  librust-tracing-0.1+default-dev,
  librust-url-2+default-dev (>= 2.3-~~),
  librust-url-2+serde-dev (>= 2.3-~~),
@@ -100,44 +101,44 @@
  librust-ashpd-0+wayland-backend-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-client-dev (= ${binary:Version}),
  librust-ashpd-0+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.5-dev (= ${binary:Version}),
- librust-ashpd-0.5+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.5+default-dev (= ${binary:Version}),
- librust-ashpd-0.5+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.5+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.5+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.5+libc-dev (= ${binary:Version}),
- librust-ashpd-0.5+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.5+pw-dev (= ${binary:Version}),
- librust-ashpd-0.5+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.5+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.5+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.5+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.5+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.5+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.5+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.5.0-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+default-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+libc-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+pw-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.5.0+wayland-protocols-dev (= ${binary:Version})
+ librust-ashpd-0.6-dev (= ${binary:Version}),
+ librust-ashpd-0.6+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.6+default-dev (= ${binary:Version}),
+ librust-ashpd-0.6+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.6+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6+libc-dev (= ${binary:Version}),
+ librust-ashpd-0.6+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.6+pw-dev (= ${binary:Version}),
+ librust-ashpd-0.6+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.6+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.6+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.6+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.6+wayland-protocols-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+default-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+libc-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+pw-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.6.2+wayland-protocols-dev (= ${binary:Version})
 Description: XDG portals wrapper in Rust using zbus - Rust source code
  This package contains the source for the Rust ashpd crate, packaged by debcargo
  for use with cargo and dh-cargo.
