## rust-ashpd 0.6.7

=== debian/changelog ===
rust-ashpd (0.6.7-2) experimental; urgency=medium

  * Team upload.
  * Package ashpd 0.6.7 from crates.io using debcargo 2.6.1
  * Bump wayland crates to 0.31

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 17:00:21 -0500

rust-ashpd (0.6.7-1) unstable; urgency=medium

  * Package ashpd 0.6.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 22 Oct 2023 23:02:20 +0200

rust-ashpd (0.6.5-1) unstable; urgency=medium

  * Team upload
  * Package ashpd 0.6.5 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Oct 2023 18:07:14 -0400
