=== debian/control ===
--- 
+++ 
@@ -19,11 +19,10 @@
  librust-url-2+serde-dev (>= 2.3-~~) <!nocheck>,
  librust-zbus-3+async-io-dev (>= 3.1-~~) <!nocheck>,
  librust-zbus-3+url-dev (>= 3.1-~~) <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ashpd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ashpd
 X-Cargo-Crate: ashpd
@@ -54,12 +53,12 @@
  librust-tracing-0.1+default-dev,
  librust-url-2+default-dev (>= 2.3-~~),
  librust-url-2+serde-dev (>= 2.3-~~),
- librust-wayland-backend-0.1+client-system-dev,
- librust-wayland-backend-0.1+default-dev,
- librust-wayland-client-0.30+default-dev,
- librust-wayland-protocols-0.30+client-dev,
- librust-wayland-protocols-0.30+default-dev,
- librust-wayland-protocols-0.30+unstable-dev,
+ librust-wayland-backend-0.3+client-system-dev,
+ librust-wayland-backend-0.3+default-dev,
+ librust-wayland-client-0.31+default-dev,
+ librust-wayland-protocols-0.31+client-dev,
+ librust-wayland-protocols-0.31+default-dev,
+ librust-wayland-protocols-0.31+unstable-dev,
  librust-zbus-3+async-io-dev (>= 3.1-~~),
  librust-zbus-3+tokio-dev (>= 3.1-~~),
  librust-zbus-3+url-dev (>= 3.1-~~)
@@ -120,25 +119,24 @@
  librust-ashpd-0.6+wayland-backend-dev (= ${binary:Version}),
  librust-ashpd-0.6+wayland-client-dev (= ${binary:Version}),
  librust-ashpd-0.6+wayland-protocols-dev (= ${binary:Version}),
- librust-ashpd-0.6.2-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+async-std-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+default-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+gdk4wayland-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+gdk4x11-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+gtk4-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+gtk4-wayland-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+gtk4-x11-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+libc-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+pipewire-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+pw-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+raw-window-handle-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+raw-handle-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+tokio-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+tracing-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+wayland-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+wayland-backend-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+wayland-client-dev (= ${binary:Version}),
- librust-ashpd-0.6.2+wayland-protocols-dev (= ${binary:Version})
+ librust-ashpd-0.6.7-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+async-std-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+default-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+gdk4wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+gdk4x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+gtk4-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+gtk4-wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+gtk4-x11-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+libc-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+pipewire-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+pw-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+raw-window-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+raw-handle-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+tokio-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+tracing-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+wayland-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+wayland-backend-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+wayland-client-dev (= ${binary:Version}),
+ librust-ashpd-0.6.7+wayland-protocols-dev (= ${binary:Version})
 Description: XDG portals wrapper in Rust using zbus - Rust source code
- This package contains the source for the Rust ashpd crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "ashpd"
