=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --all-features
Features: test-name=rust-ashpd:@
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features async-std
Features: test-name=librust-ashpd-dev:async-std
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets
Features: test-name=librust-ashpd-dev:default
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features gdk4wayland
Features: test-name=librust-ashpd-dev:gdk4wayland
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features gdk4x11
Features: test-name=librust-ashpd-dev:gdk4x11
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features gtk4
Features: test-name=librust-ashpd-dev:gtk4
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features gtk4_wayland
Features: test-name=librust-ashpd-dev:gtk4_wayland
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features gtk4_x11
Features: test-name=librust-ashpd-dev:gtk4_x11
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features libc
Features: test-name=librust-ashpd-dev:libc
Depends: dh-cargo (>= 18), librust-byteorder-1+default-dev (>= 1.4-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ashpd 0.6.7 --all-targets --no-default-features --features pipewire
