## rust-ashpd 0.9.1

=== debian/changelog ===
rust-ashpd (0.9.1-4) unstable; urgency=medium

  * Team upload.
  * Package ashpd 0.9.1 from crates.io using debcargo 2.7.6
  * Drop relax-deps patch

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:45:43 -0500

rust-ashpd (0.9.1-3) unstable; urgency=medium

  * Team upload
  * Package ashpd 0.9.1 from crates.io using debcargo 2.6.1
  * Remove patch avoiding rust-reis

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 16:51:19 -0400

rust-ashpd (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Package ashpd 0.9.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:05:48 -0400

rust-ashpd (0.9.1-1) experimental; urgency=medium

  * Package ashpd 0.9.1 from crates.io using debcargo 2.6.1
  * Refresh patches for new upstream 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 16:07:46 +0200

rust-ashpd (0.8.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 16:02:25 +0200

rust-ashpd (0.8.1-1) experimental; urgency=medium

  * Package ashpd 0.8.1 from crates.io using debcargo 2.6.1
  * Drop wayland patch, obsoleted
  * Add patch for raw-window-handle
  * New upstream release (Closes: #1074396)

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 07 Jul 2024 13:23:49 +0200
