=== debian/control ===
Source: rust-ashpd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-fs-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-async-net-2+default-dev <!nocheck>,
 librust-enumflags2-0.7+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-rand-0.8-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.3-~~) <!nocheck>,
 librust-zbus-4+async-io-dev <!nocheck>,
 librust-zbus-4+url-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ashpd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ashpd
Homepage: https://github.com/bilelmoussaoui/ashpd
X-Cargo-Crate: ashpd
Rules-Requires-Root: no

Package: librust-ashpd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-fs-2+default-dev (>= 2.1.0-~~),
 librust-async-net-2+default-dev,
 librust-enumflags2-0.7+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gdk4-wayland-0.9+default-dev,
 librust-gdk4-x11-0.9+default-dev,
 librust-glib-0.20+default-dev,
 librust-gtk4-0.9+default-dev,
 librust-pipewire-0.8+default-dev,
 librust-rand-0.8-dev,
 librust-raw-window-handle-0.5+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-tokio-1+fs-dev (>= 1.21-~~),
 librust-tokio-1+io-util-dev (>= 1.21-~~),
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev (>= 2.3-~~),
 librust-url-2+serde-dev (>= 2.3-~~),
 librust-wayland-backend-0.3+client-system-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev,
 librust-wayland-protocols-0.32+client-dev,
 librust-wayland-protocols-0.32+default-dev,
 librust-wayland-protocols-0.32+unstable-dev,
 librust-zbus-4+async-io-dev,
 librust-zbus-4+tokio-dev,
 librust-zbus-4+url-dev
Provides:
 librust-ashpd+async-std-dev (= ${binary:Version}),
 librust-ashpd+default-dev (= ${binary:Version}),
 librust-ashpd+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd+glib-dev (= ${binary:Version}),
 librust-ashpd+gtk4-dev (= ${binary:Version}),
 librust-ashpd+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd+pipewire-dev (= ${binary:Version}),
 librust-ashpd+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd+raw-handle-dev (= ${binary:Version}),
 librust-ashpd+tokio-dev (= ${binary:Version}),
 librust-ashpd+tracing-dev (= ${binary:Version}),
 librust-ashpd+wayland-dev (= ${binary:Version}),
 librust-ashpd+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd+wayland-client-dev (= ${binary:Version}),
 librust-ashpd+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0-dev (= ${binary:Version}),
 librust-ashpd-0+async-std-dev (= ${binary:Version}),
 librust-ashpd-0+default-dev (= ${binary:Version}),
 librust-ashpd-0+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0+glib-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0+tokio-dev (= ${binary:Version}),
 librust-ashpd-0+tracing-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0.9-dev (= ${binary:Version}),
 librust-ashpd-0.9+async-std-dev (= ${binary:Version}),
 librust-ashpd-0.9+default-dev (= ${binary:Version}),
 librust-ashpd-0.9+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0.9+glib-dev (= ${binary:Version}),
 librust-ashpd-0.9+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0.9+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0.9+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0.9+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0.9+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0.9+tokio-dev (= ${binary:Version}),
 librust-ashpd-0.9+tracing-dev (= ${binary:Version}),
 librust-ashpd-0.9+wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0.9+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0.9+wayland-protocols-dev (= ${binary:Version}),
 librust-ashpd-0.9.1-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+async-std-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+default-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+gdk4wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+gdk4x11-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+glib-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+gtk4-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+gtk4-wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+gtk4-x11-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+pipewire-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+raw-window-handle-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+raw-handle-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+tokio-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+tracing-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+wayland-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+wayland-backend-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+wayland-client-dev (= ${binary:Version}),
 librust-ashpd-0.9.1+wayland-protocols-dev (= ${binary:Version})
Description: XDG portals wrapper in Rust using zbus - Rust source code
 Source code for Debianized Rust crate "ashpd"
